.container-contato {
    padding: 10px 0;
}

.btn-direita {
    float: right;
    clear: both;
}

.map {
    width: 100%;
    min-height: 524px;
    border: none;
}

@media (max-width: 768px){
    .map-container {
        margin-top: 10px;
    }
}
